Subject: [Cbor] Preparing for WGLC of 7049bis

From: Francesca Palombini <[email-masked]>
Date: Fri, 8 Nov 2019 10:01:26 +0000

Previous reviewers of 7049bis,

As we are preparing to start WGLC on this document, please take a second to go through the issues that were closed in these versions and raise any concerns about points not being addressed, if you find any. 
Unless major concerns, WGLC will start on November, 14th.

Thanks,
Francesca

On 05/11/2019, 00:35, "CBOR on behalf of Carsten Bormann" <[email-masked] on behalf of [email-masked]> wrote:

    Right before the I-D deadline, I have submitted two new versions of 7049bis
    
    Version -08:
    https://www.ietf.org/rfcdiff?url2=draft-ietf-cbor-7049bis-08
    Contains all the changes that we had done about a week ago, so should be relatively stable.
    
    Version -09:
    https://www.ietf.org/rfcdiff?url2=draft-ietf-cbor-7049bis-09
    has all the bleeding edge stuff that has not had as much review.
    
    These were submitted separately so you can look at the changes separately.
    
    Of course, if you want the firehose:
    
    https://www.ietf.org/rfcdiff?url1=draft-ietf-cbor-7049bis-07&url2=draft-ietf-cbor-7049bis-09
    
    It would be great to get some review so we can decide whether -09 is the WGLC version.
    (I have done some issue processing, but not yet a grand re-read.
    Expect some WGLC comments from me as well ;-)
    
    There are a few remnant issues at:
    
    https://protect2.fireeye.com/v1/url?k=08624e2b-54e86cfd-08620eb0-0cc47ad93dcc-74895fa89792fc2b&q=1&e=cda3f9f1-3ecb-4690-b2e7-fb1f437c8df3&u=https%3A%2F%2Fgithub.com%2Fcbor-wg%2FCBORbis%2Fissues
    
    which I believe can be closed, but before that I'd like to hear some support for closing them.
    
    Grüße, Carsten
    
    _______________________________________________
    CBOR mailing list
    [email-masked]
    https://www.ietf.org/mailman/listinfo/cbor